/**
 * LOGICAL-PARADOX.ORG variable record manager library
 * Copyright (C)2004 satoshi akabane(akabane@logical-paradox.org)
 *
 * Release 1.0
 * ・初期パージョン
 */
package org.logical_paradox.common.vrm;

import junit.framework.Test;
import junit.framework.TestSuite;

/**
 * org.logical_paradox.common.vrmのテストスイート
 * 
 * @author satoshi akabane@logical-paradox.org
 * @version 1.0
 */
public class AllTests {

	public static Test suite() {
		TestSuite suite =
			new TestSuite("Test for org.logical_paradox.common.vrm");
		//$JUnit-BEGIN$
		suite.addTest(new TestSuite(VRMAvailableListTest.class));
		suite.addTest(new TestSuite(VariableRecordManagerTest.class));
		//$JUnit-END$
		return suite;
	}
}
